.pricing-title p {
  color: #3c3c3c;
  font-size: 16px;
  font-weight: 400;
}
.plan-price strong {
  font-size: 24px;
}

.plan-price {
  display: flex;
  gap: 5px;
  align-items: baseline;
}

.active-price {
  border: 2px solid #fea327 !important;
}

.popular-plan {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fffaeb;
  min-height: 40px;
}

.popular-plan p {
  margin-bottom: 0;
  color: #fea327;
}

.plan-price p {
  color: #3c3c3c;
  margin-bottom: 0;
}

.price-title {
  color: #3c3c3c;
}

.reach-card {
  border: 1px solid #fea327;
  min-height: 145px;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.reach-card img {
  width: 44px;
}

.reach-card p {
  font-size: 16px;
  margin-bottom: 0;
}
.reach-card p:nth-child(3) {
  color: #3c3c3c;
  font-size: 14px;
}

.price-management {
  background-color: #f7f7f7;
}

.plan-price-desc {
  display: flex;
  gap: 5px;
  align-items: baseline;
}

.plan-price-desc p:first-child {
  color: #fea327;
  font-size: 18px;
  font-weight: 600;
}

.plan-price-desc p:last-child {
    color: #B0B0B0;
    font-size: 14px;
    font-weight: 400;
}
